
AndreasInternet:
  name : Andreas Internet
  entities :
    - switch.localhost_2                      # TV
    - switch.unifi_block_5c_96_66_25_36_b7    # PS5
    - switch.andreas_atv                      # ATV

    

DanielInternet:
  name : Daniel Internet
  entities :
    - switch.localhost                        # TV
    - switch.unifi_block_5c_96_66_39_18_4a    # PS5

Nogen:
  name: Nogen hjemme
  entities:
    - person.claus_dethlefsen
    - person.anne_schusler_dethlefsen
    - person.andreas_schusler_dethlefsen
    - person.daniel_schusler_dethlefsen

    
Varme:
  name: Gulvvarme
  entities :
    - climate.andreas
    - climate.daniel

guest_automations_off:
  entities:
    - automation.der_er_nogen_i_indkorslen
    - automation.godmorgen
    - automation.godmorgen_children_arbejdsdag
    - automation.godnat
    - automation.gruppe_kokken_uden_stue_alrum
    - automation.gruppe_kokken_stue_alrum
    - automation.gruppe_kokken_stue_alrum_bad
    - automation.lys_sovevaerelse_dag_arbejdsdag
    - automation.lys_sovevaerelse_dag_ikke_arbejdsdag
    - automation.sunset_stuff_on
    - automation.turn_on_alarms_andreas
    - automation.turn_on_alarms_andreas_saturdays
    - automation.turn_on_alarms_andreas_tuesdays
    - automation.turn_on_alarms_badevaerelse
    - automation.turn_on_alarms_badevaerelse_afsted
    - automation.turn_on_alarms_daniel
    - automation.turn_on_alarms_daniel_afsted
    - automation.turn_on_alarms_soft_wakeup
    
    

